#block-system-main-menu,
.navbar-brand, 
.navbar-fixed-top .navbar-brand, 
.navbar { background: #fff !important; z-index: 99999; }
.navbar-brand .noo-logo-img { top: 35px !important; width: 195px !important; float: left !important; display: table !important; overflow: hidden; z-index: 999999 !important; } 

@media only all and (max-width : 320px) {
    .navbar-brand .noo-logo-img { top: 35px !important; width: 195px !important; float: left !important; margin: 0 !important; padding: 0 !important; } 
    #popup-announcement-wrap { position: absolute !important; left: 0 !important; top: 0 !important; height: 100% !important; width: 100% !important; margin: 0 !important; padding: 0 !important; } 
    #popup-announcement .close,
    #popup-announcement img { float: none !important; display: table !important; clear: both !important; }
}

#popup-announcement input { max-width: 300px; !important; }
#popup-announcement-wrap { z-index: 9999999 !important; } 

.wigetized .widget a,
.wigetized .widget { color: #ccc !important; }

.page-title span  { color: #5f5f5f !important; }

h1, h2, h3, h4, h5, h6,
.navbar a { color: #EA8150 !important; }

.region-footer a:hover,.region-footer a:focus,
.main-content a:hover,.main-content a:focus { color: #E66946 !important; }

.orange .tp-caption.largeblackcustom, .orange .largeblackcustom { color: #EF9C5A !important; }
.white .tp-caption.largeblackcustom, .white .largeblackcustom { color: #fff !important; }

.navbar a.active-trail.active,
.navbar a.active-trail.active:hover,
.navbar ul ul li a  { color: #fff !important; }

.navbar-nav a.active-trail.active { 
    background: #db3c28 !important;
}

.form-submit { 
    background: #E66946 !important;
    color: #fff !important;
}

table { min-width: 100%; display: table; }

.entry-tags { clear: both; }
.view-display-id-default_testi .col-md-6.col-sm-12:first-child,
.popup-element,
.messages.error, .comment-img, .noo-page-breadcrumb, #block-system-help, .noo-sc-testimonial .testimonial-author { display: none !important; }

.noo-sidebar  { padding-top: 5px !important; }
.noo-main { padding-top: 0px !important; }

#edit-custom-search-blocks-form-1--2,
.region-footer .item-list ul li { margin: 0px !important; }

#custom-search-blocks-form-1 #edit-submit--2 { width: 100%;}

.block-facebook-boxes iframe { height: 220px !important; }

#webform-client-form-185 #edit-submit--2,
#webform-client-form-185 input.email,
#webform-client-form-187 input.email { width: 100% !important; }

.region-footer input#edit-submit,
.region-footer input#edit-submitted-e-mailadres { width: 100% !important; }

.custom-title-home { background: url(/sites/personaltraininghaarlem.nl/files/logo_small.png) top left no-repeat !important; }
.custom-title-home-center { background: url(/sites/personaltraininghaarlem.nl/files/logo_small.png) top center no-repeat !important; }

.view-display-id-default_testi .col-md-6.col-sm-12:last-child { width: 100% !important; }

.navbar-brand { padding: 0 35px 0 0 !important; }

.node-quote img { float: left; padding: 0 10px 20px 0; }
